header,
footer {
	text-align: center;
}
header {
	padding: 15% 0 20%;
}
header,
header a,
footer {
	color: #FFF;
}
header a:hover {
	color: #337ab7;
}
header h1.title {
	display: block;
	background: url(../images/title-w.png) no-repeat center;
	text-indent: -99999px;
	width: 500px;
	height: 300px;
	margin: 30px auto;
	background-size: contain;
	background-position: 50% 50%;
}
@media screen and (max-width:768px) {
	header {
		padding: 30% 0;
	}
	header h1.title {
		display: block;
		background: url(../images/title-h.png) no-repeat center;
		text-indent: -99999px;
		width: 70%;
		height: 300px;
		margin: 30px auto;
		background-size: contain;
		background-position: 50% 50%;
	}
}
.bg-wt {
	background: url(../images/bg-wt.png) repeat-x bottom center;
}
.bg-gr {
	background: url(../images/bg-gr.png) repeat-x bottom right;
}
.bg-bl {
	background: url(../images/bg-bl.png) repeat-x bottom left;
}
.bg-bk {
	background: url(../images/bg-bk.png) repeat-x bottom center;
}
.wt {
	background-color: #FFF;
}
.gr {
	background-color: #787878;
}
.bl {
	background-color: #001c58;
}
.bk {
	background-color: #000;
}
.row {
	max-width: 1024px;
	margin: 0 auto;
	padding-bottom: 80px;
}
		#map_canvas {
			height: 800px;
			float: left;
		}
		ul#marker_list {
			padding:0;
			margin: 0;
			display: block;
			padding-left: 10px;
		}
		ul#marker_list li {
			list-style: none;
			border: 1px solid #ccc;
			cursor: pointer;
			background-color: #eeeeee;
			font-size: 14px;
			display: block;
		}
		ul#marker_list li:hover {
			color: #FFFFFF;
			background-color: #337ab7;
		}
		@media screen and (max-width:768px) {
			#map_canvas {
				height: 400px;
			}
			ul#marker_list {
				padding-left: 0;
			}
			ul#marker_list li {
				width: 50%;
				float: left;
				display: block;
				margin-right: 0;
			}
		}
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}

.youtube {
  position: relative;
  width: 100%;
  margin-top: 1em;
  text-align: center;
}
.youtube p {
  font-size: 16px;
}

@media only screen and (max-width: 768px) {
	.youtube {
	  position: relative;
	  width: 100%;
	  padding-top: 56.25%;
	  margin-top: 1em;
	}
	.youtube iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100% !important;
	  height: 100% !important;
	}
}
